server_name debian.csclub.uwaterloo.ca debian.csclub debian;

root /srv/debian/www;
index index.html;

location / {
  # First attempt to serve request as file, then
  # as directory, then fall back to displaying a 404.
  try_files $uri $uri/ =404;
  autoindex on;
  autoindex_exact_size off;
}
